package cn.net.test.bean;

import java.util.List;

public class LabelBoxBean {
	private String box_id;
	private List<String> labels;
	public String getBox_id() {
		return box_id;
	}
	public void setBox_id(String box_id) {
		this.box_id = box_id;
	}
	public List<String> getLabels() {
		return labels;
	}
	public void setLabels(List<String> labels) {
		this.labels = labels;
	}
	@Override
	public String toString() {
		return "LabelBoxBean [box_id=" + box_id + ", labels=" + labels + "]";
	}
	

}
